.hdn-debug {
  height: 0px;
  width: 0px;
  font-size: 0px;
  display: none;
}

table, th, td, tr {
  border: 1px #CECECE solid;
}

.uk-section-default > * a {
  font-weight: bold;
}

.tm-toolbar * {
  color: #000 !important;
}

.tm-toolbar *:hover {
  color: #000 !important;
}

.tm-headerbar-top {
  margin-bottom: -8px;
}

.uk-navbar-container {
  background: #fff !important;
}

.uk-submenu {
  text-transform: uppercase;
}

.tm-header-mobile * .uk-navbar-container {
  background: #FFF !important;
}

#module-tm-3 {
  margin-left: 0 !important;
  padding-left: 0 !important;
}

#module-menu-mobile > * img {
  height: 20px;
  padding-right: 5px;
}

#system-message-container {
  display: none !important;
  height: 0 !important;
  width: 0 !important;
}

.el-overlay {
    border-radius: 100px !important:height: 500px !important;
}

/* Button Archive */
.chzn-single {
  font-size: 15px !important;
  line-height: 30px !important;
  height: 30px !important;
}

/* Icon Perkhidmatan 
#awam { background: #fff; }
#online { background: #256598; }
#perundangan { background: #43ADA2; }
#muatturun { background: #39B54A; }
#piagam { background: #EA5642; }
#perolehan { background: #2C288E; }
#warga { background: #0A0741; }
*/

#perkhidmatan,
#sistem,
#komuniti,
#borang,
#tender,
#ekonomi,
#perundangan,
#lesen,
#destinasi,
#piagam,
#kakitangan,
#pendidikan {
  padding: 10px 10px 10px 10px;
  border-radius: 0px;
  transition: 0.5s ease;
  /*box-shadow: 0 0 10px rgba(0,0,0,.05);*/
  background: #fff;
}

#perkhidmatan:hover,
#sistem:hover,
#komuniti:hover,
#borang:hover,
#tender:hover,
#ekonomi:hover,
#perundangan:hover,
#lesen:hover,
#destinasi:hover,
#piagam:hover,
#kakitangan:hover,
#pendidikan:hover {
  background-color: #ebebed;
 /* box-shadow: -2px -2px 5px rgba(255, 255, 255, .9), 2px 2px 4px rgba(57, 65, 124, .2);
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
  transition: 0.5s ease; */
}

a#perkhidmatan > .uk-inline-clip,
a#sistem > .uk-inline-clip,
a#komuniti > .uk-inline-clip,
a#borang > .uk-inline-clip,
a#tender > .uk-inline-clip,
a#ekonomi > .uk-inline-clip,
a#perundangan > .uk-inline-clip,
a#lesen > .uk-inline-clip,
a#detinasi > .uk-inline-clip,
a#piagam > .uk-inline-clip,
a#pendidikan > .uk-inline-clip,
a#kakitangan > .uk-inline-clip {
  -moz-transition: width 0.5s, height 0.5s, -webkit-transform 0.5s !important;
  -webkit-transition: width 0.5s, height 0.5s, -webkit-transform 0.5s !important;
  transition:width 0.5s, height 0.5s, transform 0.5s !important;
}

a#perkhidmatan:hover > .uk-inline-clip,
a#sistem:hover > .uk-inline-clip,
a#komuniti:hover > .uk-inline-clip,
a#borang:hover > .uk-inline-clip,
a#tender:hover > .uk-inline-clip,
a#ekonomi:hover > .uk-inline-clip,
a#perundangan:hover > .uk-inline-clip,
a#lesen:hover > .uk-inline-clip,
a#detinasi:hover > .uk-inline-clip,
a#piagam:hover > .uk-inline-clip,
a#pendidikan:hover > .uk-inline-clip,
a#kakitangan:hover > .uk-inline-clip {
  -webkit-transform: rotate(360deg) !important;
  transform: rotate(deg) !important;
  -moz-transform: rotate(360deg) !important;
  -ms-transform:rotate(360deg) !important;
}

/* Floating Sidebar Persona ========================================================================== */
#st-2 {
  font-family: "Helvetica Neue", Verdana, Helvetica, Arial, sans-serif;
  -moz-transition: all 0.2s ease-in;
  -ms-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  backface-visibility: hidden;
  display: block;
  position: fixed;
  opacity: 1;
  text-align: left;
  top: 160px;
  z-index: 94034;
}

.awesome-social {
  color: white !important;
  font-size: 16px !important;
  -moz-transition: width 0.5s, height 0.5s, -webkit-transform 0.5s;
  -webkit-transition: width 0.5s, height 0.5s, -webkit-transform 0.5s;
  transition: width 0.5s, height 0.5s, transform 0.5s;
}

.st-btn > span > a,
.st-btn > span > a:hover {
  color: #FFFFFF !important;
}

#st-2.st-right {
  right: 0px;
}

#st-2.st-hidden.st-right {
  right: -48px;
}

#st-2.st-hidden {
  width: 96px;
}

#st-2 > div {
  clear: right;
  float: right;
}

#st-2 .st-btn {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-transition: all 0.2s ease-in;
  -ms-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  border: none;
  cursor: pointer;
  display: inline-block;
  font-size: NaNpx;
  height: 48px;
  line-height: 24px;
  margin-bottom: 0;
  opacity: 1;
  overflow: hidden;
  padding: 12px;
  position: relative;
  text-align: left;
  top: 0;
  vertical-align: top;
  white-space: nowrap;
  width: 48px;
}

#st-2 .st-btn > span {
  -moz-transition: all 0.2s ease-in;
  -ms-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  color: #fff;
  display: inline-block;
  font-weight: 500;
  left: -35px;
  letter-spacing: 0.5px;
  opacity: 0;
  padding: 0 6px;
  position: relative;
  vertical-align: top;
  filter: alpha(opacity=0);
}

#st-2 .st-btn.st-first {
  border-top: none;
  border-top-left-radius: 8px;
}

#st-2 .st-btn.st-last {
  border-bottom: none;
  border-bottom-left-radius: 8px;
}

#st-2 .st-btn > span {
  -moz-transition: all 0.2s ease-in;
  -ms-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  color: #fff;
  display: inline-block;
  font-weight: 500;
  left: -35px;
  letter-spacing: 0.5px;
  opacity: 0;
  padding: 0 6px;
  position: relative;
  vertical-align: top;
  filter: alpha(opacity=0);
}

#st-2 .st-btn.st-hide-label > span {
  display: none !important;
}

#st-2.st-toggleable:hover .st-btn.st-last {
  border-bottom-left-radius: 0;
}

#st-2.st-toggleable:hover .st-btn.st-last:hover {
  border-bottom-left-radius: 8px;
}

#st-2 .st-btn:hover {
  border-bottom-left-radius: 8px;
  border-top-left-radius: 8px;
}

#st-2:not(.st-has-labels) .st-btn:hover {
  width: 62px;
}

#st-2 .st-btn.st-hide-label:hover {
  width: 62px;
}

#st-2 .st-btn > img {
  -moz-transition: all 0.2s ease-in;
  -ms-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  height: 24px;
  margin-left: 0;
  vertical-align: top;
  width: 24px;
}

#st-2 .st-btn:hover > img {
  margin-right: 30px;
}

#st-2 .st-btn:hover > span {
  opacity: 1;
  display: inline-block;
  right: 0;
  filter: alpha(opacity=100);
}

#st-2 .st-btn[data-network='faq'] {
  background-color: #e53d3e;
}

#st-2 .st-btn[data-network='hubungi'] {
  background-color: #edc006;
}

#st-2 .st-btn[data-network='aduan'] {
  background-color: #79C0CE;
}

#st-2 .st-btn[data-network='sitemap'] {
  background-color: #333333;
}

#st-2 .st-btn[data-network='facebook'] {
  background-color: #3578EA;
}

#st-2 .st-btn[data-network='bahasa'],
#st-2 .st-btn[data-network='bahasa'] * {
  background-color: #FFFFFF;
  color: #383838 !important;
}

#st-2 .st-btn[data-network='english'],
#st-2 .st-btn[data-network='english'] * {
  background-color: #FFFFFF;
  color: #383838 !important;
}

#st-2.st-has-labels .st-btn:hover {
  width: 170px;
}

@media (max-width: 959px) {
	#st-2 { display: none; }
}
/* END Floating Sidebar Persona ========================================================================== */

.jfontsizes {
  font-weight: bold;
  padding: 1px;
  margin-left: 4px;
  color: #fff;
  background: #8a8a8a !important;
  font-size: 12px !important;
  width: 23px !important;
  float: left;
  text-align: center;
  border-radius: 4px;
}

.jfontsizes:hover {
  text-decoration: none !important;
  background: #444 !important;
  color: #ccc !important;
}